﻿#integration ul.liste-horizontale li {display:inline} /* IE 7 ne supporte pas le type 'inline-block', mais peut affecter des dimensions a un bloc inline... Allez comprendre. */
dl.modimmo > dt,dl.modgarage > dt , dl.modimmo > dd,dl.modgarage > dd {display:inline}

html {overflow-y:auto} /* par defaut, IE 7 ajoute une barre de defilement vide pour toutes les pages. Ceci lui dit de faire comme IE 8 et Firefox: afficher uniquement si necessaire */

@media screen {#integration hr.invisible {display:none;}} /* IE 7 n'est pas capable de réduire la hauteur d'un HR caché - mais il applique le CLEAR même s'il n'a pas de 'display' */

/* specifique site */


.dropmenu li{

}